body {
	margin: 0;
	padding: 0;
	background-color: #FFF;
}
body, td {
	color: #444;
	font-size: 100%;
}
h2, h3, h4 {
	color: #666;	
	font-weight: normal;
}
h1 {

	color: #CF4F06;	
	font-weight: normal;
}
.caption: {
	color: #AAA;
}
a {
	color: #898433;
}
a:hover {
	text-decoration: underline;
}

div.header2 {
	background-image: url(/sites/greenfootprint/header_background.png);
	background-repeat: repeat-x;
	background-position: top left;
	background-size: 25px 138px;
	background-color: #676528;
}
div.header {
	margin: 0; padding: 0;
	overflow: auto;
}
div.top_row{
	background-image: url(/sites/greenfootprint/header_footprint.jpg);
	background-size: 377px 137px;
	padding: 0;
	background-repeat: no-repeat;
	background-position: top right;	
	max-width: 1250px;
	width:expression(document.body.clientWidth > 1251? "1250px": "auto" );	
	margin-left: auto;
	margin-right: auto;
	overflow: auto;
}
div.second_row {
	clear: both;
}

div.header3 {
	background-image: url(/sites/greenfootprint/header_flowers.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	background-size: 211px 137px;
}
div.site_name {
	padding: 10px;
}

div.search {
	height: 91px;
	padding: 10px 100px 10px 10px;
}

div.page_with_breadcrumbs2, div.second_row3 {
	max-width: 850px;
	width:expression(document.body.clientWidth > 851? "850px": "auto" );	
	margin-left: auto;
	margin-right: auto;
}
div.second_row {
	background-repeat: repeat-x;
	background-color: #676528;
	padding: 5px;
	padding-left: 20px;
}
div.page_with_breadcrumbs {
	background-image: url(/sites/greenfootprint/menubar_shadow.gif);
	background-repeat: repeat-x;
	background-position: top left;
	min-height: 500px;
	padding-top: 20px;
	
}
div.page_with_breadcrumbs1 {
	background-image: url(/sites/greenfootprint/background-print.gif);
	background-repeat: no-repeat;
	background-position: left 400px;
	min-height: 500px;
	height: 100%;
}

table.front_page td {
	text-align: center;
	padding-right: 15px;
}
table.front_page img {
	margin-bottom: 5px;
}
table.front_page a {
	color: #333;
}
table.front_page a:hover {
	text-decoration: none;
}	

td.panel, div.panel {
	background-color: #EEE;
}
/* ------- main menu ------------------------------------- */

a.main_menu {
	text-transform: capitalize;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	color: #FFF;
}

a.main_menu:visited {
	color: #FFF;
}
a.main_menu:hover {
	color: #D2D1A5;
}

a.main_menu_selected, a.main_menu_selected:visited, a.main_menu_selected:hover {
	color: #D2D1A5;
}

/* ------- breadcrumbs ------------------------------------- */

.breadcrumb, .breadcrumb:visited {
	color: #AAA;
}
a.breadcrumb:hover {
	color: #D2D1A5;
}

.breadcrumb_selected, .breadcrumb_selected:visited, a.breadcrumb_selected:hover {
	color: #D2D1A5;
}



/* ------- side menu ------------------------------------- */

a.side_menu_item {
	text-transform: uppercase;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	color: #143502;
}
a.side_menu_item:visited {
	color: #143502;
}
a.side_menu_item:hover {
	color: #D2D1A5;
}

a.side_menu_item_selected, a.side_menu_item_selected:visited,  a.side_menu_item_selected:hover{
	color: #D2D1A5;
}


td.side_menu {
	padding: 10px;
}


div.page_image {
	float: none;
	display: block;
	margin: 0 auto 20px auto;
	width: 400px;
}

